{
  "strategy_name": "GodStraJD3_5_1",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1
    },
    "buy": {
      "buy_real_num0": 0.46,
      "buy_real_num1": 0.48,
      "buy_real_num2": 0.67,
      "profit_no_change": true,
      "profit_old_sma10": true,
      "profit_over_rsi": true,
      "profit_quick_gain": true,
      "profit_quick_gain_3": true,
      "profit_short_loss": true,
      "profit_sma10": true,
      "profit_sma20": true,
      "profit_very_old_sma10": true
    },
    "sell": {},
    "protection": {
      "lookback": 155,
      "protection_max_allowed_dd": 0.15,
      "protection_stop": 240,
      "protection_stoploss_stop": 73,
      "trade_limit": 3
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.243,
      "trailing_stop_positive_offset": 0.306,
      "trailing_only_offset_is_reached": true
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-01-29 13:25:27.974545+00:00"
}